version: '3.4'

services:
  dagitserverlessapplicationsasaservice:
    image: dagitserverlessapplicationsasaservice
    build:
      context: .
      dockerfile: ./Dockerfile
    ports:
      - 5002:5002
